@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.conteiner {
    background-image: url("img/background.png");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: repeat;
    height: 100vh;
    padding-top: 46px;
}

.header_wrapper, .card-holder, .footer-text {
    max-width: 1030px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #FFFFFF;
}

.header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-items: stretch;
    height: 61px;
}

.header_logo {
    display: flex;
    align-items: center;
}

.logo_conteiner{
    background-image: url(img/logo\ 3.png);
    height: 47px;
    width: 53px;
}
.header_logo:hover .logo_conteiner {
    background-image: url(img/logo\ 2.png);
}

.logo_text {
    font-weight: 700;
    margin-left: 8px;
} 

.logo_text_part1 {
    font-size: 29px;
}
.logo_text_part2 {
    font-size: 18px;
}

.header_logo:hover .logo_text {
    color: #F26522;
}

.header_contucts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    font-size: 18px;
}

.header_contucts > a:hover {
    color: #F26522;
}

.card-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: -19px;
}

.card_item {
    height: 261px;
    margin-top: 37px;
}

.card_img {
    width: 300px;
    height: 220px;
    position: relative;
    background-size: 110% auto;
    background-repeat: no-repeat;
    background-position: center;
}

.img_1 {
    background-image: url(img/Shoping\ Tours.png);  
}

.img_2 {
    background-image: url(img/Sightseeing\ Tours.png);
}

.img_3 {
    background-image: url(img/Food\ Tours.png);
}

.img_4 {
    background-image: url(img/Bars.png);
}

.img_5 {
    background-image: url(img/Art&Architec.png);
}

.img_6 {
    background-image: url(img/Walking\ Tours.png);
}

.card_text {
    height: 42px;
    padding-top: 20px;
    font-size: 18px;
    text-align: center;
}

.card_ditals {
    background-color: #F26522;
    width: 100%;
    height: 55px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: absolute;
    opacity: 0;
    padding: 5px 16px 7px 16px;
}

.text_ditals_small {
    font-size: 10px;
}

.text_ditals_large {
    margin-top: 4px;
    font-size: 20px;
}

.text_ditals_meddium {
    font-size: 14px;
}

.text_ditals_meddium::after {
    content:  url(img/Vector\ 1.png);
    margin-left: 18px;
}  

.card_item:hover .card_ditals {
    opacity: 1;
    transition: 0.1s linear;
    bottom: 0%;
}

.card_item:hover .card_text {
    color: #F26522;
}

.footer-text {
    height: 84px;
    text-align: center;
    padding: 57px 0 15px 0;
    font-size: 12px;
}



